﻿body
{
    background: #F5F5F5 url(../images/img02.png) repeat-x;	
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
/* Wrapper */

#wrapper {
	width: 710px;
	margin: 0 auto;
	background: url(../images/splash-wrapper.png) repeat-y;
	
}

/* Header */

#header {
	height: 107px;
	background-color: #FFFFFF;
	background-image: none;
}

#header-wrapper
{
    background:#F5F5F5 url(../images/img01.png) repeat-x scroll 0 0;
}

/* Logo */

#logo 
{
    margin: 15px 20px 0px 0px;
	float: right;
	background: #FFFFFF url(../images/login_logo.jpg) no-repeat;
	height:64px;
	width:148px;
}

#logo h1 {
	
	display:none;
}

#logo h1 a {
	text-decoration: none;
	color: #FFFFFF;
}


/* Splash */

#splash 
{
    clear:both;
	float:left;
	background: #FFFFFF url(../images/splash.png) no-repeat;
	height:200px;
	width: 670px;
	padding: 0px;
}


#splash-header-wrapper
{
    width: 710px;
	margin: 0 auto;
}

#splash-header-left
{
    float:left;
    width:20px;
    height:33px;
    background: #F5F5F5 url(../images/splashHeaderLeft.png) no-repeat left top;
}

#splash-header-right
{
    float:left;
    width:20px;
    height:33px;
    background: #F5F5F5 url(../images/splashHeaderRight.png) no-repeat left top;

}

#splash-header 
{
	height:33px;
	width:670px;
	float:left;
	background: #F5F5F5 url(../images/splashHeaderBack.png) repeat-x;
	
}



/* Content */

#content {
	float: left;
	width: 670px;
	padding: 0px;

}

#content-wrapper
{
    float:left;
    width: 670px;
}

#content-left
{
   background: none;
}

#content-right
{
   background: none;
}


/* Footer */

#footer-wrapper
{
    width: 710px;
}


#footer 
{
	width:670px;	
}

#login-form
{
    
}

#login-form .auto
{
    width: auto;
}

#login
{
    margin: 10px 20px 12px 20px;
    height: 180px;
    float:left;
    width: 630px !important;
    width: 500px;
    background: url(../images/viclogo.png)  no-repeat right bottom;
}

#login fieldset
{
    width: 290px;
}

#login .no-caption
{
    display:block;
    margin-left: 84px;
}

fieldset .row
{
    width: 290px;
}

fieldset .row label
{
    width: 75px;
}


div.buttonholder
{
    margin: 0px;
    width: 290px;
}

div.row input
{
    width: 190px;
}

div.row input[type='checkbox']
{
    border:none;
    width: auto;
}

div.row .checkBox input
{
    border:none;
    width: auto;
}

div.buttons 
{
    margin: 0px 14px 0px 0px !important;
    margin: 0px 4px 0px 0px;
}

div.row .checkBox label
{
    margin: 3px 0px 0px 0px;
}

/* jQuery override */
/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default { border: 1px solid #000000; background: #000000; font-weight: bold; font-family:Tahoma, Arial, Helvetica, sans-serif; color: #FFFFFF; outline: none; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #FFFFFF; text-decoration: none; outline: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus { border: 1px solid #999999; background: #FFFFFF; font-weight: bold; color: #000000; outline: none; }
.ui-state-hover a, .ui-state-hover a:hover { color: #212121; text-decoration: none; outline: none; }
.ui-state-active, .ui-widget-content .ui-state-active { border: 1px solid #aaaaaa; background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #212121; outline: none; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; outline: none; text-decoration: none; }
